Subject: Re: [Stox] draft slides for core, presence, im, chat

From: Yana Stamcheva <[email-masked]>
Date: Thu, 1 Aug 2013 09:21:55 +0200

Hi Peter, Saul,

Thanks for integrating the last discussions in your slides. They're updated.

Yana

On Aug 1, 2013, at 8:49 AM, Peter Saint-Andre <[email-masked]> wrote:

> OK, I have updated my slides:
> 
> https://stpeter.im/files/ietf87-stox-core-presence.pdf
> 
> Sorry it took me a bit longer than promised -- I wanted to incorporate
> some results of the list traffic yesterday.

> 
> Note that I have not included all issues in the slides, only the issues
> that in my judgment merit a bit of face-to-face discussion.
> 
> Peter
> 
> On 7/31/13 6:39 AM, Peter Saint-Andre wrote:
>> This is just a warning that I'll be providing updated slides to address
>> some points that Saúl made in his reviews. I'll try to do that as early
>> today as possible.
>> 
>> On 7/30/13 2:59 PM, Yana Stamcheva wrote:
>>> Hi Peter,
>>> 
>>> Thanks! Your new slides are uploaded.
>>> 
>>> Yana
>>> 
>>> On Jul 30, 2013, at 2:15 PM, Peter Saint-Andre <[email-masked]> wrote:
>>> 
>>>> After a hallway discussion with Robert Sparks, I have updated these
>>>> slides. I will post to the list about the issue he raised.
>>>> 
>>>> On 7/24/13 8:09 PM, Peter Saint-Andre wrote:
>>>>> Draft slides for discussion of the -core, -presence, -im, and -chat
>>>>> specfications are here:
>>>>> 
>>>>> https://stpeter.im/files/ietf87-stox-core-presence.pdf
>>>>> 
>>>>> As you can see, there are very few open issues. If folks provide
>>>>> further feedback about these specs in the next few days, I'll update
>>>>> the slides accordingly. If not, mine will be a very short presentation
>>>>> and we'll have more time to discuss the -groupchat and -media I-Ds. :-)
>>>>> 
>>>>> Peter
>>>>>